
[global]

	workgroup = MYGROUP
	server string = Samba Server Version %v
	netbios name = CENTOS2
	interfaces = lo eth0 192.168.0.88/24 
	hosts allow = 127. 192.168.0. 
	security = user
        encrypt passwords = true
        passdb backend = ldapsam:ldap://192.168.0.88/
        ldap admin dn = cn=Manager,dc=centos,dc=loc
        ldap suffix = dc=centos,dc=loc
        ldap group suffix = Ou=Users
        ldap delete dn = no
	load printers = yes
	cups options = raw


[homes]
	comment = Home Directories
	browseable = no
	writable = yes

[printers]
	comment = All Printers
	path = /var/spool/samba
	browseable = no
	guest ok = no
	writable = no
	printable = yes

